Error
  • JLIB_APPLICATION_ERROR_COMPONENT_NOT_LOADING
  • JLIB_APPLICATION_ERROR_COMPONENT_NOT_LOADING
  • Error loading component: com_content, 1
  • Error loading component: com_content, 1
  • Error loading component: com_content, 1
  • Error loading component: com_content, 1
  • Error loading component: com_content, 1
  • Error loading component: com_content, 1
  • Error loading component: com_content, 1
  • Error loading component: com_content, 1
  • Error loading component: com_content, 1
  • Error loading component: com_content, 1
  • Error loading component: com_content, 1
  • Error loading component: com_content, 1
  • Error loading component: com_content, 1
  • Error loading component: com_content, 1
  • Error loading component: com_content, 1
  • Error loading component: com_content, 1
  • Error loading component: com_content, 1
  • Error loading component: com_content, 1
  • Error loading component: com_content, 1
  • Error loading component: com_content, 1
  • Error loading component: com_content, 1
  • Error loading component: com_content, 1
  • Error loading component: com_content, 1
  • Error loading component: com_content, 1
  • Error loading component: com_content, 1
  • Error loading component: com_content, 1

Вышел SourceMod 1.4.6


Команда разработчиков Alliedmods сообщает о выходе новой версии SourceMod 1.4.6 и Metamod:Source 1.9.0.

Релиз SourceMod 1.4.6 включает в себя исправления найденных ошибок, в основном связанных с недавно вышедшими обновлениями для игр.

Помимо этого, обновление включает в себя следующие изменения:


  • Добавлена поддержка CS:S при работе SM на MM:S версии 1.9.0.
  • Добавлено несколько страховок в код с целью предотвращения некоторых возможных проблем вызываемых плагинами.
  • Исправлена проблема в работе расширения когда невозможно было предотвратить соединение игрока с сервером при использовании интерфейса IClientListener

Вы можете скачать SourceMod со страницы загрузок. Также смотрите ссылки:



Релиз MM:S 1.9.0 включает в себя поддержку игры CS:GO.
Для работы SourceMod в CS:GO по прежнему требуется ночная сборка версии 1.5.0 и новее.

Источник: sourcemod.net